Commit 5c927939 authored by calc's avatar calc

updated version of libogg and libvorbis to build depend on

svn path=/trunk/vorbis-tools/; revision=2855
parent 9a5c1c8e
......@@ -2,7 +2,7 @@ Source: vorbis-tools
Section: sound
Priority: optional
Maintainer: Christopher L Cheney <ccheney@debian.org>
Build-Depends: debhelper (>> 3.0.0), libcurl-dev, libao-dev (>> 0.8.0), libogg-dev (>> 1.0rc2), libvorbis-dev (>> 1.0rc2), autotools-dev, devscripts
Build-Depends: debhelper (>> 3.0.0), libcurl-dev, libao-dev (>> 0.8.2), libogg-dev (>> 1.0rc3), libvorbis-dev (>> 1.0rc3), autotools-dev, devscripts
Standards-Version: 3.5.6.0
Package: vorbis-tools
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment